.u-section-1 .u-sheet-1 {
  min-height: 757px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 111px 0 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 526px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 21px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 19px auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-family: "Titillium Web", sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-family: "Titillium Web", sans-serif;
  padding: 0;
}

.u-section-1 .u-image-1 {
  min-height: 588px;
  --radius: 50px;
  filter: none;
  background-image: url("images/45-6_BalkonNV1_0906.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 526px;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-1 .u-image-1 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 122px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 810px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 810px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 498px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 126px;
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 314px;
    --radius: 30px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
  }
} .u-section-2 {
  background-image: url("images/10-2_Schlafzimmer_NV2_1349.jpg");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 409px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 353px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 291px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 223px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 167px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 105px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2944px;
}

.u-section-3 .u-text-1 {
  margin: 64px auto 0;
}

.u-section-3 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 2702px;
  margin-top: 30px;
  margin-bottom: 40px;
  grid-gap: 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-3 .u-gallery-item-1 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-6 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-7 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-8 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-9 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-10 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-11 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-12 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-13 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-14 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-15 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-16 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-17 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-18 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-19 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-20 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-21 {
  --effect-scale: 1.5;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2527px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2338px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2123px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1934px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3610px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-gallery-1 {
    height: 3521px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 10442px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-gallery-1 {
    height: 10168px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 6803px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-gallery-1 {
    height: 6528px;
  }
} .u-section-4 {
  background-image: url("images/6-2_Schlafzimmer_NV2_1327.jpg");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 409px;
}

@media (max-width: 1399px) {
   .u-section-4 {
    background-position: 50% 33.06%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 353px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 291px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 223px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 167px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 105px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1597px;
}

.u-section-5 .u-gallery-1 {
  height: 1547px;
  margin-top: 30px;
  margin-bottom: 20px;
  grid-gap: 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-5 .u-gallery-item-1 {
  box-shadow: 4px 4px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  box-shadow: 4px 4px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  box-shadow: 4px 4px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  box-shadow: 4px 4px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  box-shadow: 4px 4px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  box-shadow: 4px 4px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-7 {
  box-shadow: 4px 4px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-8 {
  box-shadow: 4px 4px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-9 {
  box-shadow: 4px 4px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-10 {
  box-shadow: 4px 4px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-11 {
  box-shadow: 4px 4px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-12 {
  box-shadow: 4px 4px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1388px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 26px;
    height: 1338px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1155px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1105px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1975px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1925px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 5890px;
  }

  .u-section-5 .u-gallery-1 {
    height: 5840px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3796px;
  }

  .u-section-5 .u-gallery-1 {
    height: 3746px;
  }
} .u-section-6 {
  background-image: url("images/30-5_Wohn-Essbereich_NV2_1324.jpg");
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 409px;
}

@media (max-width: 1399px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 353px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 291px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 223px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 167px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 105px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 849px;
}

.u-section-7 .u-image-1 {
  width: 1232px;
  height: 694px;
  margin: 103px 27px 52px auto;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-7 .u-image-1 {
    width: 1140px;
    height: 642px;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-7 .u-image-1 {
    width: 940px;
    height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-7 .u-image-1 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-7 .u-image-1 {
    height: 304px;
    margin-top: 37px;
    margin-bottom: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-7 .u-image-1 {
    height: 214px;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}